[
  {
    "user": {
      "type": "player",
      "name": "Zer0Necrosis",
      "uniqueId": "a5a4ecac-2208-4886-8fa7-11b9ba4dc056"
    },
    "time": 1669641807086,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/GmbPTsN3Lc"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Zer0Necrosis",
      "uniqueId": "a5a4ecac-2208-4886-8fa7-11b9ba4dc056"
    },
    "time": 1669077666252,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/wAsVVx7jgJ"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Zer0Necrosis",
      "uniqueId": "a5a4ecac-2208-4886-8fa7-11b9ba4dc056"
    },
    "time": 1668380158998,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/E1kRF8VSEN"
    }
  }
]